pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/48615: lang/ruby193-base patch-lib_rubygems_dependency__installer.rb: invalid checksum

>Number:         48615
>Category:       pkg
>Synopsis:       lang/ruby193-base patch-lib_rubygems_dependency__installer.rb: 
>invalid checksum
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Feb 22 18:10:00 +0000 2014
>Originator:     David Shao
>Release:        DragonFly  3.7-DEVELOPMENT x86_64
DragonFly 3.7-DEVELOPMENT x86_64
On DragonFly 3.7-DEVELOPMENT x86_64 using cvs pkgsrc through

Module Name:    pkgsrc
Date:           Sat Feb 22 17:40:38 UTC 2014

Modified Files:
        pkgsrc/net/wap-utils: Makefile

Log Message:
Link network libs on SunOS

lang/ruby193-base fails to build with:

=> Applying pkgsrc patches for ruby193-base-1.9.3p484nb3
Ignoring patch file 
 invalid checksum
ERROR: Patching failed due to modified or broken patch file(s):
ERROR: Some of the selected build options and/or local patches may be 
ERROR: Please try building with fewer options or patches.



Home | Main Index | Thread Index | Old Index